<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>求人サイト向け 無料ホームページテンプレート tp_job1</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="ここにサイト説明を入れます">
<meta name="keywords" content="キーワード１,キーワード２,キーワード３,キーワード４,キーワード５">
<link rel="stylesheet" href="css/style.css">
<script src="js/openclose.js"></script>
<script src="js/ddmenu_min.js"></script>
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<style>
.option1,.option2,.option3,.new {position:absolute;right:0px;top:0px;padding-top:0px;}
</style>
<![endif]-->
</head>

<body class="s-n">

<header>
<div class="inner">
<h1 id="logo"><a href="index.html"><img src="images/logo.png" alt="SAMPLE JOB"></a></h1>
<div id="contact">
<p class="tel">TEL:00-0000-0000<span>受付：00:00〜00:00　定休日：水曜日</span></p>
</div>
</div>
</header>

<!--PC用（801px以上端末）メニュー-->
<nav id="menubar">
<ul class="inner">
<li><a href="index.html">ホーム</a></li>
<li><a href="jobs.html">求人一覧</a>
    <ul class="ddmenu">
    <li><a href="list.html">飲食店</a></li>
    <li><a href="list.html">営業</a></li>
    <li><a href="list.html">接客・販売</a></li>
    <li><a href="list.html">事務</a></li>
	</ul>
</li>
<li><a href="info.html">掲載のご案内</a></li>
<li><a href="company.html">会社概要</a></li>
<li><a href="link.html">リンク</a></li>
<li><a href="contact.html">お問い合わせ</a></li>
</ul>
</nav>
<!--小さな端末用（800px以下端末）メニュー-->
<nav id="menubar-s">
<ul>
<li><a href="index.html">ホーム</a></li>
<li><a href="jobs.html">求人一覧</a></li>
<li><a href="info.html">掲載のご案内</a></li>
<li><a href="company.html">会社概要</a></li>
<li><a href="link.html">リンク</a></li>
<li><a href="contact.html">お問い合わせ</a></li>
</ul>
</nav>

<div class="contents">
<div class="inner">

<div class="main">

<section>

<h2>お問い合わせ</h2>
<p><strong class="color1">※以下はフォームサンプルです。フォーム専用のプログラムがないと動作しません</strong>のでご注意下さい。</p>

<table class="ta1 mb1em">
<tr>
<th colspan="2" class="tamidashi">※マークは入力必須です</th>
</tr>
<tr>
<th>お名前※</th>
<td><input type="text" name="お名前" size="30" class="ws"></td>
</tr>
<tr>
<th>メールアドレス※</th>
<td><input type="text" name="メールアドレス" size="30" class="ws"></td>
</tr>
<tr>
<th>ご住所(都道府県)</th>
<td>
<select name="ご住所(都道府県)">
<option value="" selected="selected">都道府県選択</option>
<option value="北海道">北海道</option>
<option value="青森県">青森県</option>
<option value="岩手県">岩手県</option>
<option value="宮城県">宮城県</option>
<option value="秋田県">秋田県</option>
<option value="山形県">山形県</option>
<option value="福島県">福島県</option>
<option value="茨城県">茨城県</option>
<option value="栃木県">栃木県</option>
<option value="群馬県">群馬県</option>
<option value="埼玉県">埼玉県</option>
<option value="千葉県">千葉県</option>
<option value="東京都">東京都</option>
<option value="神奈川県">神奈川県</option>
<option value="新潟県">新潟県</option>
<option value="富山県">富山県</option>
<option value="石川県">石川県</option>
<option value="福井県">福井県</option>
<option value="山梨県">山梨県</option>
<option value="長野県">長野県</option>
<option value="岐阜県">岐阜県</option>
<option value="静岡県">静岡県</option>
<option value="愛知県">愛知県</option>
<option value="三重県">三重県</option>
<option value="滋賀県">滋賀県</option>
<option value="京都府">京都府</option>
<option value="大阪府">大阪府</option>
<option value="兵庫県">兵庫県</option>
<option value="奈良県">奈良県</option>
<option value="和歌山県">和歌山県</option>
<option value="鳥取県">鳥取県</option>
<option value="島根県">島根県</option>
<option value="岡山県">岡山県</option>
<option value="広島県">広島県</option>
<option value="山口県">山口県</option>
<option value="徳島県">徳島県</option>
<option value="香川県">香川県</option>
<option value="愛媛県">愛媛県</option>
<option value="高知県">高知県</option>
<option value="福岡県">福岡県</option>
<option value="佐賀県">佐賀県</option>
<option value="長崎県">長崎県</option>
<option value="熊本県">熊本県</option>
<option value="大分県">大分県</option>
<option value="宮崎県">宮崎県</option>
<option value="鹿児島県">鹿児島県</option>
<option value="沖縄県">沖縄県</option>
</select></td>
</tr>
<tr>
<th>ご住所(市区町村以下)</th>
<td><input type="text" name="ご住所(市区町村以下)" size="30" class="wl"></td>
</tr>
<tr>
<th>お問い合わせ項目※</th>
<td>
<label><input type="checkbox" name="お問い合わせ項目" value="お問い合わせ項目１">お問い合わせ項目１</label><br>
<label><input type="checkbox" name="お問い合わせ項目" value="お問い合わせ項目２">お問い合わせ項目２</label><br>
<label><input type="checkbox" name="お問い合わせ項目" value="お問い合わせ項目３">お問い合わせ項目３</label><br>
<label><input type="checkbox" name="お問い合わせ項目" value="お問い合わせ項目４">お問い合わせ項目４</label><br>
<label><input type="checkbox" name="お問い合わせ項目" value="お問い合わせ項目５">お問い合わせ項目５</label>
</td>
</tr>
<tr>
<th>お問い合わせ詳細※</th>
<td><textarea name="お問い合わせ詳細" cols="30" rows="10" class="wl"></textarea></td>
</tr>
</table>

<p class="c">
<input type="submit" value="内容を確認する">
</p>

</section>

</div>
<!--/main-->

<div class="sub">

<div class="box1">

<h2>人気業種</h2>

<div class="list-sub">
<a href="item.html">
<h4>WEBデザイナー募集</h4>
<p>■給与…月給25万円〜<br>
■募集タイプ…正社員<br>
■勤務地…千葉市中央区<br>
<span class="new">new</span>
</p>
</a>
</div>

<div class="list-sub">
<a href="item.html">
<h4>WEBデザイナー募集</h4>
<p>■給与…月給25万円〜<br>
■募集タイプ…正社員<br>
■勤務地…千葉市中央区<br>
</p>
</a>
</div>

<div class="list-sub">
<a href="item.html">
<h4>WEBデザイナー募集</h4>
<p>■給与…月給25万円〜<br>
■募集タイプ…正社員<br>
■勤務地…千葉市中央区<br>
</p>
</a>
</div>

</div>

<nav class="box1">
<h2>Menu</h2>
<ul class="submenu">
<li><a href="#">メニュー</a></li>
<li><a href="#">メニュー</a></li>
<li><a href="#">メニュー</a></li>
<li><a href="#">メニュー</a></li>
</ul>
</nav>

<div class="box1">
<h2>この見出しはh2タグです</h2>
<p>このボックスは、class="box1"と指定すれば出ます。</p>
</div>

<h2>Access</h2>
<div class="box1">
<strong>TEL:00-0000-0000</strong><br>
<span class="mini1">受付：00:00〜00:00<br>
定休日：水曜日</span>
</div>

</div>
<!--/sub-->

</div>
<!--/inner-->
</div>
<!--/contents-->

<p id="pagetop" class="inner"><a href="#">↑</a></p>

<footer>

<div class="inner">

<div id="footermenu">
<ul>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
</ul>
<ul>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
</ul>
<ul>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
</ul>
<ul>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
</ul>
<ul>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
</ul>
</div>
<!--/footermenu-->

</div>
<!--/inner-->

<div id="copyright">
<small>Copyright&copy; <a href="index.html">SAMPLE JOB</a> All Rights Reserved.</small>
<span class="pr"><a href="https://template-party.com/" target="_blank">《Web Design:Template-Party》</a></span>
</div>

</footer>

<!--スマホ用更新情報　800px以下-->
<script>
if (OCwindowWidth() <= 800) {
	open_close("newinfo_hdr", "newinfo");
}
</script>

<!--メニューの３本バー-->
<div id="menubar_hdr" class="close"><span></span><span></span><span></span></div>
<!--メニューの開閉処理条件設定　800px以下-->
<script>
if (OCwindowWidth() <= 800) {
	open_close("menubar_hdr", "menubar-s");
}
</script>
</body>
</html>
